/*
Theme Name:     Umdlalo Lodge
Theme URI:      http: //www.umdlalolodge.co.za/
Description:    Theme designed for Umdlalo Lodge 
Author:         Creative Natives
Author URI:     http: //www.creativenatives.net/
Template:       Envisioned
Version:        0.1.0
*/
@import url("../Envisioned/style.css");

body {
line-height: 21px;
font-family: 'Droid Sans', Arial, sans-serif;
font-size: 15px;
color: #424242;
text-shadow: 1px 1px 1px white;
background-color: #ffffff;
}
strong {
font-weight: bold;
color: #424242;
}
a {
text-decoration: none;
color: #612b2a;
}
.service {

width: 250px;
float: left;
position: relative;
padding-left: 40px;
}
.post-thumbnail {
    height: auto;
    width: auto;
}
div.et_pt_thumb span.overlay, span.post-overlay {
display:none!important;
}
h2.et_pt_title a:hover, h2.et_pt_title a {
    color: #000;
    text-decoration: none;
}
.post ul li {
padding-bottom:10px;}
.post h3, .post h4, .post h5, .post h2, h2.title a {
color:#ac8201; margin-top:10px; padding-bottom:5px;}
.post h2  { border-bottom:1px solid #ac8201; margin-bottom:10px;}
.post img {webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .3);
-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .3);
box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .3); background:#ac8201 url(images/img-back.jpg) repeat center center!important; padding:6px!important; margin-top:5px; margin-bottom:5px; border-top:#fed240 1px solid!important; border-left:#fed240 1px solid!important; border-bottom:#c29715 1px solid!important; border-right:#c29715 1px solid!important;}
.post img.post-thumb {webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none; background:none; padding:0px; border:none!important; border-right:1px solid#ffffff!important;}
.et_pt_portfolio_image img {webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none; background:none; padding:0px; border:none!important; border-right:none!important; padding:0px; margin-top:0px; margin-bottom:0px;}
.et_pt_portfolio_entry {
border-top:#fed240 1px solid!important; border-left:#fed240 1px solid!important; border-bottom:#c29715 1px solid!important; border-right:#c29715 1px solid!important;
background:#ac8201 url(images/img-back.jpg) repeat center center!important;
padding: 5px;
-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .3)!important;
-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .3)!important;
box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .3)!important;
margin-bottom: 7px;
}
#quote-inner p {
text-align: center;
font-size: 36px;
color: #edbf2c;
}
#featured .description {
display: none;
background: url(images/featured-description-bg.png) no-repeat;
position: absolute;
bottom: 25px;
left: 6px;
width: 500px;
height: 38px;
padding: 297px 7px 0 15px;
font-size: 24px;
}
#featured .additional {
display: none;
background: url(images/featured-hover-overlay.png);
position: absolute;
top: 6px;
left: 6px;
width: 500px;
height: 334px;
}
.aasymbol {text-indent:-299px; overflow:hidden; background:url(images/aa-superior-accommodation.png) no-repeat center center; width:100px; height:151px; display:block; margin-top:-60px;}
p#copyright { padding-top:30px; float:left;}
.post-thumbnail span.post-overlay {
background: url(images/post-overlay.png) no-repeat;
display: block;
height: 225px;
left: 0px;
position: absolute;
top: 0px;
width: 225px;
}
ul#top-menu li {
margin-left: 10px;
margin-right:0px;
padding-left:0px;
padding-right: 11px;
padding-top: 20px;
background:url(images/div.png) no-repeat right bottom;
}
ul#top-menu li.last-link { background:none;  padding-right: 0px;}
ul#top-menu li.first-link { margin-left: 2px;}
ul#top-menu li a {font-size:16px;}
span.sf-sub-indicator { display:none; }
#top .container {
width:1000px;
padding-bottom:40px;}
ul#top-menu li ul li {background:none;}
ul.nav li ul {top:43px!important;}
ul#top-menu > li.current_page_item > a, ul#top-menu a:hover {
color: #edbf2c !important;
}
#featured {
overflow: hidden;
height: 390px;
position: relative;
}
.service h3.title {
font-size: 24px;
margin-bottom: 8px;
color: #edbf2c;
text-transform:uppercase;
font-weight:700;
}
#featured .active {
z-index: 2;
background: url(images/active-slide-bg.png) no-repeat;
padding: 6px 6px 25px;
}
span.project-overlay {
background: url(images/project-overlay.png) no-repeat;
display: block;
height: 106px;
left: 0px;
position: absolute;
top: 0px;
width: 152px;
}
#quote-inner {
background: #F4F4F4 url(images/quote-inner-bg.png) repeat-x;
}
#quote-icon {
display: block;
position: absolute;
left: 469px;
top: -13px;
background: url(images/quote-icon.png) no-repeat;
width: 28px;
height: 28px;
}
h1.category-title {
font-size: 60px;
color: white;
padding-top: 63px;
padding-bottom: 10px;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
#logo {
margin: 5px auto 5px;
}
ul.bottom-nav li {
float: left;
font-size: 12px;
padding-right: 15px;
}
.post p.meta-info  {
font-size:12px;
color:#612b2a;
background-position: center top;
}
.home p.meta-info {
font-size:14px;
}
.category-box .thumb {
float: left;
margin: 0 17px 0px 0;
position: relative;
line-height: 0;
border:3px solid #edbe2b;
}
.category-box .thumb:after {
position: absolute;
-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.6);
-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.6);
box-shadow: inset 0 0 10px rgba(0,0,0,0.6);
content: '';
left: 0;
top: 0;
width: 100%;
height: 100%;

}
.home h3 a {
color: #612b2a;
font-size:18px;
min-height:45px;
}
